body {background-color: var(--light-yellow);}

h1, h2 {color: orangered;}

.js_dom3  {color: blue; font-size: larger; font-weight: bold;}

.js_dom4  {color: grey; font-size: 135%; font-weight: bold;}

.js_dom5  {
    background-color: blueviolet; color: white;
    padding: 15px 32px;
    border: none; border-radius: 10px;
    font-size: 16px; text-align: center; text-decoration: none;
    display: inline-block; cursor: pointer; }